RubyGems Navigation menu

Reverse dependencies for rbexy Latest version of the following gems require rbexy

Total downloads 25,712

For this version 1,007

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 2.3.0

Links: